body, th, td, button, input, select, textarea {
    font-family: "Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53" !important;
    font-size: 12px;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
}
.s-all {
		width: 100%;
		background: #FFFFFF;
		height: 125px;
		padding-top: 10px;
		box-sizing: content-box;
		-webkit-box-sizing: content-box;
	}
	
	.s-wrap {
		width: 1200px;
		height: 46px;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
	}
	
	.s-addresses {
		/*width: 710px;*/
		float: left;
		position: relative;
	}
	
	.s-addresses li {
		display: inline-block;
		font-size: 12px;
		color: #999999;
		padding: 5px 10px;
		line-height: 16px;
		text-align: center;
		cursor: pointer;
	}
	.s-addresses li a {
		display: inline-block;
		font-size: 12px;
		color: #999999;
		/*width: 50px;*/
		line-height: 16px;
		text-align: center;
		cursor: pointer;
		text-decoration: none;
	}
	.s-addresses li a:hover{
		color: #EA1D2C;
	}
	.s-addresses .adss-active{
		color: #EA1D2C;
	}
	.s-addresses span {
		font-size: 12px;
		color: #999999;
		width: 40px;
		line-height: 16px;
		font-weight: 500;
		text-align: right;
		display: inline;
		margin-top: 0;
	}
	
	.s-addresses .adss-iron {
		height: 12px;
		width: 12px;
		padding: 0;
		background: url(../img2/history-img/sanjiaop.png) 0 50% no-repeat;
		background-size: 100%;
		position: absolute;
		right: -10px;
		top: 8px;
	}
	
	.s-load {
		width: 75px;
		overflow: hidden;
		float: right;
		
	}
	
	.s-load a {
		text-align: center;
		display: inline-block;
		width: 35px;
		font-size: 12px;
		line-height: 12px;
		float: left;
		color: #999999;
		cursor: pointer;
	}
	.load-success{
		overflow: hidden;
		float: right;
		/*display: none;*/
	}
	.load-success a {
		text-align: center;
		display: inline-block;
		font-size: 12px;
		line-height: 12px;
		float: left;
		color: #999999;
		cursor: pointer;
	}
	.s-load a:nth-child(1) {
		border-right: 1px solid #999999;
		color: #EA1D2C;
	}
	.s-load a:hover{
		color: #EA1D2C;
	}
	.load-success a:nth-child(1) {
		color: #EA1D2C;
		margin-right: 5px;
	}
	
	.logo {
		width: 1200px;
		margin: 0 auto;
		padding: 20px 0;
		cursor: pointer;
		padding-top: 0;
		box-sizing: content-box;
		-webkit-box-sizing: content-box;
	}
	
	.logo img {
		width: 200px;
	}
	.s-nav{
		width: 100%;
		background: #333333;
		box-sizing: content-box;
		-webkit-box-sizing: content-box;
	}
	.nav-lists{
		width: 1200px;
		margin: 0 auto;
		height: 55px;
		overflow: hidden;
	}
	.nav-lists a{
		display: inline-block;
		width: 90px;
		height:55px;
		color: #FFFFFF;
		font-size: 16px;
		text-align: center;
		line-height: 55px;
		float: left;
	}
	.nav-lists a:hover{
		background: #EA1D2C;
		text-decoration: none;
		color: #FFFFFF;
	}
	.s-active{
		background: #EA1D2C;
	}
	.s-blank{
		width: 100%;
		height: 20px;
		background: #FFFFFF;
	}
	.s-other{
		background: #FFFFFF;
		z-index: 100;
		margin-left: 40px;
	}
	
	.s-other {
		width: 650px;
		height: 20px;
		
	}
	.s-other li {
		display: inline-block;
		font-size: 12px;
		color: #999999;
		padding: 0px 10px;
		line-height: 16px;
		text-align: center;
		cursor: pointer;
		color: #999999;
	}
	.s-other li a {
		display: inline-block;
		font-size: 12px;
		color: #999999;
		/*width: 50px;*/
		line-height: 16px;
		text-align: center;
		cursor: pointer;
		text-decoration: none;
	}
	.s-other li a:hover{
		color: #EA1D2C;
	}
	.s-other .adss-active{
		color: #EA1D2C;
	}
	.other-wrap{
		width: 650px;
		height: 20px;
	    display: none;
		position: absolute;
		left: 0;
		top: 26px;
		z-index: 100;
		
	}
	
	.header-wraps{
		display: inline;
		height: 46px;
	}
	.header-wraps:hover .other-wrap{
		display: block;
	}

/**
 * ************************************************************************
 *                                 footer  css
 * **********************************************************************
 */


.f-all {
		width: 100%;
		background: #333333;
		height: 265px;
		margin-top: 90px;
	}
	
	.footer-wrap {
		width: 1200px;
		margin: 0 auto;
		height: 165px;
		position: relative;
	}
	
	.f-left {
		width: 825px;
		float: left;
	}
	
	.f-right {
		width: 375px;
		float: right;
	}
	
	.f-logo {
		width: 274px;
		height: 36px;
		margin-top: 20px;
	}
	
	.f-logo img {
		width: 100%;
	}
	
	.f-friend {
		width: 825px;
		height: 12px;
		overflow: hidden;
		margin-top: 30px;
	}
	
	.left {
		width: 380px;
		float: left;
		overflow: hidden;
	}
	
	.left .ccc {
		font-size: 12px;
		color: #FFFFFF;
	}
	
	.left a {
		font-size: 12px;
		line-height: 12px;
		color: #9997a7;
		display: inline-block;
		float: left;
		margin-right: 20px;
	}
	
	.left a:hover {
		color: #aa6707;
	}
	
	.left a:nth-child(1) {
		margin-right: 0px;
	}
	
	.right {
		width: 330px;
		float: right;
		overflow: hidden;
	}
	
	.right a {
		text-align: center;
		width: 100px;
		font-size: 12px;
		line-height: 12px;
		color: #FFFFFF;
		display: inline-block;
		float: left;
		border-right: 1px solid #FFFFFF;
		overflow: hidden;
	}
	
	.right a:nth-child(3) {
		border: 0;
	}
	
	.right a:hover {
		color: #aa6707;
	}
	
	.app {
		width: 170px;
		margin-top: 20px;
		overflow: hidden;
		float: right;
	}
	
	.app img {
		display: block;
		width: 78px;
		height: 78px;
		float: left;
		cursor: pointer;
	}
	
	.apan {
		width: 70px;
		float: right;
	}
	
	.apan p {
		text-align: center;
		width: 100%;
		height: 20px;
		font-size: 12px;
		line-height: 20px;
		border-radius: 5px;
		color: #FFFFFF;
		cursor: pointer;
	}
	
	.apan p:nth-child(2) {
		background: #5e5a60;
		margin: 10px 0;
	}
	
	.apan p:nth-child(3) {
		background: #5e3c3c;
	}
	
	.come {
		background: #211c1c;
		width: 100%;
		/*position: absolute;
		bottom: 0;
		left: 0;*/
	}
	
	.f-com {
		display: block;
		width: 1200px;
		text-align: center;
		position: relative;
		color: #9997a7;
		line-height: 30px;
	}
	.f-com a{
		color: #9997a7;
	}
	.f-com span {
		position: absolute;
		right: 0;
		top: 0;
	}
	
.headercheck{
	background: #EA1D2C;
}

/**************************************************
 *                 è¯„è®ºæç¤ºæ ·å¼
 **************************************************/
.msgSpan2{
	margin-left: 400px;
    color: #f00;
    font-size: 14px;
}
.msgSpan1{
	margin-left: 200px;
    color: #f00;
    font-size: 14px;
}
.msgSpan{
	margin: 200px;
    color: #f00;
    font-size: 14px;
}
